Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6922 - babel package not working
Summary: babel package not working
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-11 12:11 UTC by lco
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-15 23:25:25 UTC


Attachments (Terms of Use)

Description lco 1999-11-11 12:11:27 UTC
This document gives an error in tetex-1.0.6-7 (rh6.1) but
not in tetex-0.9-17 (rh6.0):

$ cat bug.tex
\documentclass[english]{article}
\usepackage{babel}
\begin{document}
Does not compute.
\end{document}

$ latex bug.tex
This is TeX, Version 3.14159 (Web2C 7.3.1)
(bug.tex
LaTeX2e <1998/12/01> patch level 1
Babel <v3.6x> and hyphenation patterns for american, french,
german, ngerman, i
talian, portuges, nohyphenation, loaded.
(/usr/share/texmf/tex/latex/base/article.cls
Document Class: article 1999/01/07 v1.4a Standard LaTeX
document class
(/usr/share/texmf/tex/latex/base/size10.clo))
(/home/lco/lib/tex/inputs/babel.sty
(/usr/share/texmf/tex/generic/babel/english.sty

! Package babel Error: You have used an old interface to
call babel
(babel)                You may expect compatibility problems
wit other packages
.

See the babel package documentation for explanation.
Type  H <return>  for immediate help.
 ...

l.54     \bblstyerror

?

Comment 1 Jeff Johnson 2000-01-15 23:25:59 UTC
The following input
\documentclass[english]{article}
\usepackage[english]{babel}
\begin{document}
Does not compute.
\end{document}

works for me (Note: [english] added to \usepackage line)


Note You need to log in before you can comment on or make changes to this bug.